WordPress Exploit Scanner

WordPress Exploit Scanner es un plugin que te permite buscar en tus archivos y en la base de datos signos que puedan denotar que has sufrido un ataque a tu blog, algún tipo de hacking o exploit.

Con este plugin puedes detectar para eliminar inyecciones de código de spammers o exploits en tu blog WordPress.

El modo de uso es muy sencillo, como un buscador, dándote a elegir si quieres buscar en los archivos, en la base de datos o en ambos.

Igual no es un plugin para tener siempre conectado pero no estará de mas comprobar al menos de vez en cuando que tu blog está limpio de ataques.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

6 comentarios en “WordPress Exploit Scanner”

  1. Un aporte excelente!
    La cosa es que lo he pasado por curiosidad, y me he encontrado con un montón de alertas sobre código «extraño»
    Me podríais indicar (no soy experto, claro) qué debo hacer con los pedacitos de código que me señala en amarillito:

    ¿Borrarlos a palo seco y ya está?…me da miedo fastidiar algo al hacerlo sin saber de esto.

    Gracias por la ayuda y saludos a todos

  2. Lo gracioso es que muchas de las advertencias como «posible Script utilizado por hacker para tomar el control de tu servidor» provienen del mismo plugin… 😛

  3. Pingback: Themes con código codificado en footer.php | WordPress Málaga

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido